top of page

Atualize seu Xcode!

Que a Apple lançou sua nova versão da IDE, todos nós já sabemos. Mas você sabia que as versões anteriores estão depreciadas? Não?


Bom, não precisa ficar assustado pois essa depreciação não muda nada na hora de codificar ou criar seus códigos, mas se você for subir esse aplicativo para loja, fique sabendo que será necessário gerar a versão no Xcode 14.x


Informação de depreciação Apple

Então se você receber algum e-mail com a seguinte descrição: ITMS-90725: SDK Version Issue não se preocupe e basta seguir as instruções abaixo.


A Apple lançou uma nota dia 18 de outubro de 2022 comunicando que a partir do início de Abril de 2023, todos as submissões de aplicativos para iOS ou iPadOS, devem ser buildados com o Xcode 14.1 ou superior e usando o iOS SDK 16.1


Caso você use algum processo de automação, verifique se as versões estão atualizadas e o mais importante, verifique se seu projeto não irá sofrer nenhum problema de compatibilidade nessa atualização. Consulte a documentação da ferramenta que você utiliza.


Depois que testou e funcionou tudo certinho, garanta que toda a equipe esteja na mesma versão e ser feliz novamente (ou não).


 

Essa informação foi útil?

Te ajudou de alguma forma?


Deixe seu feedback abaixo e se inscreva no nosso site para receber mais atualizações como essa

80 visualizações0 comentário

Posts recentes

Ver tudo

Comments


bottom of page